
#sp-page-builder {
    position: relative;
}
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
    margin-top: 30px;
    z-index: 1;
    position: relative;
}

#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

img {
    vertical-align: middle;
}

.sppb-text-left {
    text-align: left;
}


.sppb-column-addons, .sppb-column {
    position: relative;
    z-index: 1;
}

.sppb-column {
    width: 100%;
}

.clearfix:before, .clearfix:after, .sppb-container:before, .sppb-container:after, .sppb-container-fluid:before, .sppb-container-fluid:after, .sppb-row:before, .sppb-row:after, .sp-pagebuilder-row:before, .sp-pagebuilder-row:after, .sppb-panel-body:before, .sppb-panel-body:after, .sppb-nav:before, .sppb-nav:after {
    content: " ";
    display: table;
}

.clearfix:after, .sppb-container:after, .sppb-container-fluid:after, .sppb-row:after, .sp-pagebuilder-row:after, .sppb-panel-body:after, .sppb-nav:after {
    clear: both;
}
.pull-right {
    float: right !important;
}

 .sppb-section {
 	clear:both;
 	}
.page-content > .sppb-section > .sppb-container-inner > .row {
    margin: 0px !important;
}
.page-content > .sppb-section > .sppb-container-inner > .row > .col-md-12 {
    padding: 0px !important;
} 

.mod-sppagebuilder {
    margin: 0px -15px !important;
}

.content-box-body hr {
    margin-top: 0px !important; 
}

.content-box-body.multiple-content {
    margin-top: -60px !important;
}

.sppb-addon-text-block .email-link:before {
    content: "\f0e0";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-right:3px;
}

.news-block-content .ul-linklist-base {
    margin-top: 35px;
}
.news-block-content .ul-linklist-base a {
    color:#fff;
}
.news-block-slider-whitesmoke .news-block-content .ul-linklist-base a {
    color:#606060;
}

.content-wrapper.nobottompadding {
	padding-bottom:0px !important;	
}
.content-wrapper.notoppadding {
	padding-top:0px !important;	
}
input[type="checkbox"].categoryfilter {
	display:none;
}
input[type="checkbox"]:checked + span {
    background: #004882;
    color:#fff;
}

.person-wrapper .img-overlay:after {
    display: none !important;
}

.sppb-addon.lead {
    margin-bottom: 33px;
}

input, select, textarea {
	text-transform:initial !important;
}

section h1:first-child, section h2:first-child, section h3:first-child {
	margin-top:0px;
}

.mcinews figure.content-image {
    overflow: hidden;
    height: 145px;
}

ul.pagenav {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul.pagenav li {
    display: inline-block;
}

.img-wrap img.img-responsive {
    min-width: 100%;
}

.mcinews figure.content-image.bigimage {
    height: 350px;
}

ul.row.menu li.mega-nav-group {
    padding: 0px 15px;
}
.row.mega-nav-group.menu {
    margin: 0px -15px;
}
.person-block span[itemprop=jobTitle], .person-block span[itemprop=name], .person-block span[itemprop=telephone] {
	text-transform:none !important;
}


.navigation-header .main-navigation>ul>li.open>a:after {
    bottom: -14px;
}

.news-block-left.js-get-height img.img-responsive {
    width: auto !important;
    height: 100% !important;
    max-width: inherit !important;
}
.start-collapse-wrapper .modal {
    z-index: 99999;
}

.js-get-height div.img-responsive, .img-wrap.img-overlay div.img-responsive {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}
.img-wrap.img-overlay .col-md-3 div.img-responsive {
	height:145px;
}

.news-block-fullwidth .news-block-right {
    min-height: 400px;
    height: 400px;
}

.row.mega-nav-group>li>a {
	margin-top:0px;
}
.row.negativemargin {
	margin:0 -15px 0 -20px;
}

span.nav-header {

    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    color: #f5f5f5;
    padding: 10px 30px 6px 10px;
    display: block;

}

.product-header h1.light-font-big {
    text-transform: initial;
}

.bg-white {
    background: #fff;
}

#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}


/* IMAGE LIGHTBOX SELECTOR */

		#imagelightbox
		{
			cursor: pointer;
			position: fixed;
			z-index: 10000;

			-ms-touch-action: none;
			touch-action: none;

			-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
			box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
		}


		/* ACTIVITY INDICATION */

		#imagelightbox-loading,
		#imagelightbox-loading div
		{
			border-radius: 50%;
		}
		#imagelightbox-loading
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10003;
			top: 50%;
			left: 50%;
			padding: 0.625em; /* 10 */
			margin: -1.25em 0 0 -1.25em; /* 20 */

			-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
		}
			#imagelightbox-loading div
			{
				width: 1.25em; /* 20 */
				height: 1.25em; /* 20 */
				background-color: #fff;

				-webkit-animation: imagelightbox-loading .5s ease infinite;
				animation: imagelightbox-loading .5s ease infinite;
			}

			@-webkit-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-webkit-transform: scale( .75 ); }
				50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
				to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
			}
			@keyframes imagelightbox-loading
			{
				from { opacity: .5;	transform: scale( .75 ); }
				50%	 { opacity: 1;	transform: scale( 1 ); }
				to	 { opacity: .5;	transform: scale( .75 ); }
			}


		/* OVERLAY */

		#imagelightbox-overlay
		{
			background-color: #fff;
			background-color: rgba( 255, 255, 255, .9 );
			position: fixed;
			z-index: 9998;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}


		/* "CLOSE" BUTTON */

		#imagelightbox-close
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			text-align: left;
			background-color: #666;
			border-radius: 50%;
			position: fixed;
			z-index: 10002;
			top: 2.5em; /* 40 */
			right: 2.5em; /* 40 */

			-webkit-transition: color .3s ease;
			transition: color .3s ease;
		}
		#imagelightbox-close:hover,
		#imagelightbox-close:focus { background-color: #111; }

			#imagelightbox-close:before,
			#imagelightbox-close:after
			{
				width: 2px;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 20%;
				bottom: 20%;
				left: 50%;
				margin-left: -1px;
			}
			#imagelightbox-close:before
			{
				-webkit-transform: rotate( 45deg );
				-ms-transform: rotate( 45deg );
				transform: rotate( 45deg );
			}
			#imagelightbox-close:after
			{
				-webkit-transform: rotate( -45deg );
				-ms-transform: rotate( -45deg );
				transform: rotate( -45deg );
			}


		/* CAPTION */

		#imagelightbox-caption
		{
			text-align: center;
			color: #fff;
			background-color: #666;
			position: fixed;
			z-index: 10001;
			left: 0;
			right: 0;
			bottom: 0;
			padding: 0.625em; /* 10 */
		}


		/* NAVIGATION */

		#imagelightbox-nav
		{
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			border-radius: 20px;
			position: fixed;
			z-index: 10001;
			left: 50%;
			bottom: 3.75em; /* 60 */
			padding: 0.313em; /* 5 */

			-webkit-transform: translateX( -50% );
			-ms-transform: translateX( -50% );
			transform: translateX( -50% );
		}
			#imagelightbox-nav button
			{
				width: 1em; /* 20 */
				height: 1em; /* 20 */
				background-color: transparent;
				border: 1px solid #fff;
				border-radius: 50%;
				display: inline-block;
				margin: 0 0.313em; /* 5 */
			}
			#imagelightbox-nav button.active
			{
				background-color: #fff;
			}


		/* ARROWS */

		.imagelightbox-arrow
		{
			width: 3.75em; /* 60 */
			height: 7.5em; /* 120 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			vertical-align: middle;
			position: fixed;
			z-index: 10001;
			top: 50%;
			margin-top: -3.75em; /* 60 */
		}
		.imagelightbox-arrow:hover,
		.imagelightbox-arrow:focus	{ background-color: rgba( 0, 0, 0, .75 ); }
		.imagelightbox-arrow:active { background-color: #111; }

			.imagelightbox-arrow-left	{ left: 2.5em; /* 40 */ }
			.imagelightbox-arrow-right	{ right: 2.5em; /* 40 */ }

			.imagelightbox-arrow:before
			{
				width: 0;
				height: 0;
				border: 1em solid transparent;
				content: '';
				display: inline-block;
				margin-bottom: -0.125em; /* 2 */
			}
				.imagelightbox-arrow-left:before
				{
					border-left: none;
					border-right-color: #fff;
					margin-left: -0.313em; /* 5 */
				}
				.imagelightbox-arrow-right:before
				{
					border-right: none;
					border-left-color: #fff;
					margin-right: -0.313em; /* 5 */
				}

		#imagelightbox-loading,
		#imagelightbox-overlay,
		#imagelightbox-close,
		#imagelightbox-caption,
		#imagelightbox-nav,
		.imagelightbox-arrow
		{
			-webkit-animation: fade-in .25s linear;
			animation: fade-in .25s linear;
		}
			@-webkit-keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}
			@keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}

		@media only screen and (max-width: 41.250em) /* 660 */
		{
			#container
			{
				width: 100%;
			}
			#imagelightbox-close
			{
				top: 1.25em; /* 20 */
				right: 1.25em; /* 20 */
			}
			#imagelightbox-nav
			{
				bottom: 1.25em; /* 20 */
			}

			.imagelightbox-arrow
			{
				width: 2.5em; /* 40 */
				height: 3.75em; /* 60 */
				margin-top: -2.75em; /* 30 */
			}
			.imagelightbox-arrow-left	{ left: 1.25em; /* 20 */ }
			.imagelightbox-arrow-right	{ right: 1.25em; /* 20 */ }
		}

		@media only screen and (max-width: 20em) /* 320 */
		{
			.imagelightbox-arrow-left	{ left: 0; }
			.imagelightbox-arrow-right	{ right: 0; }
		}
		
		
		
		
.isotope.stg .isotope-item {
    width: 50%;
}

.lebenslauf-link {
    color: #004983;
    text-transform: uppercase;
    display: block;
    letter-spacing: 0;
    font-weight: 400;
		font-size: 14px;
}
.studienfilter-item .list-box {
	min-height: 125px;
}
h3.isotope-item {
    margin-bottom: 20px;
}

@media(max-width:767px) {
	.isotope .isotope-item {
    width: 50% !important;
}

	.news-block-fullwidth .news-block-right {
       min-height: initial !important;
    height: auto !important;
	}

}

@media(max-width:992px) {
	.isotope .isotope-item {
    width: 100% !important;
}
.product-header-content-box {
    padding-right: 0%;
}
}
.img-wrap.img-overlay.gallery {
    overflow: hidden;
    height: 113px;
}

.col-md-3 ul.mega-nav-group > li a.list-icon-link::after {
    display: none;
}

.container div[class^="newsbox"] {
  height: 420px;
}
div[class^="newsbox"] .loading {
	opacity:0.5;
	    position: relative;
}
div[class^="newsbox"] .loading:before {
	width:100%;
	background:#000;
	content:" ";
	margin:auto;
	display:block;
	position:absolute;
	height:250px;
	z-index:2;
	background: transparent url(../images/loading.gif) no-repeat center center;
}
.news-block-content .ul-linklist-base li {
    color: #fff;
}
.ul-social-footer li>a {
    padding: 10px;
}
.galleryimage {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
}
.img-wrap.img-overlay.gallery.news {
    height: 68px;
}
#sp-page-builder {
    z-index: 0;
    position: static !important;
}
.sppb-column-addons, .sppb-column, #sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
	position: static !important;
}
header .sppb-column-addons, header .sppb-column {
    position: unset;
}
.mobile-nav.js-swiper {
    height: 100%;
}
.navigation-content-mobile {
    background-color: rgb(56, 56, 56);
}
.bigimage .img-overlay.js-get-height {
    height: 100%;
}
.collapse.in .row.negativemargin.mega-nav-group .col-md-12 a.list-icon-link::after, #col-md-12.row.negativemargin.mega-nav-group a.list-icon-link::after {
    display: none;
}
#col-md-12 {
    margin: -10px;
}
.imagenachweis {
    position: absolute;
    bottom: 2px;
    right: 2px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff !important;
    font-size: 0.8em;
    padding: 2px 4px;
    z-index:999;
}
li a.highlight {
    background: #f49800;
    color: #fff;
    font-weight: bold;
}
.ul-special-nav > li {
    display: table;
	}
.ul-special-nav > li > a {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.1;
    width: 100%;
    margin-bottom: 10px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 500;
    color: #777;
}
.kursection .sppb-addon-title {
    margin: 20px 0 30px 0;
}
.startheader .mod-sppagebuilder {
    margin: 0px !important;
        overflow: hidden !important;
}


/*.mcinews.row {
    margin: 0px;
}*/

.isotope.map .img-wrap.img-overlay div.img-responsive {
	height:145px;
}

@media (max-width: 767px) {
.news-block-slider-primary .news-block-right .news-block-content {
   vertical-align:top;
}
}

.socialbody ul {
    margin-top: 0px;
    border: 0px;
}
.socialbody.content-box-body {
	padding-top: 5px;
margin-top: -28px;
padding-bottom: 10px;
}

.nav-brand-start img {
	max-height:110px;
}
.header-img-start-inner .header-img-titel {
    font-size: 45px;
}

.teaser-bar a.teaser-bar-link {
    vertical-align: bottom;
    padding-bottom: 20px;
    text-shadow: 2px 2px 2px #000;
}

.sppb-addon-content p {
    line-height: 22px;
}

.brand-footer img {
	max-height:120px;
}

body > .pd-cb + div {
    display: none;
}
body {
    overflow-x: hidden;
}


.event-box .event-date span:first-child {
    letter-spacing: -2px !important;
}
.event-box h1 {
    font-weight: 500;
}

.quote {
    padding: 2.5vw 10vw;
}
.content-box-headline {
    letter-spacing: 0.05em;
}

div[class*=newsbox] {
    min-height:505px;
    height: auto !important;
}

label.error {
    color: #ff0707;
}


.js-stools-field-filter ul {
  padding: 0px;
}
.js-stools-field-filter {
}
.js-stools-field-filter .checkbox input[type="checkbox"], .js-stools-field-filter .checkbox input[type="radio"] {
  opacity: 1;
}
form#searchForm input {
    opacity: 1;
}
.dropdown .caret {
    margin-top: 0px;
}

.alert .close {
    right: -5px;
}

div#system-message-container {
    width: 100%;
    max-width: 1158px;
    margin: auto;
}

@media (max-width:767px) {
	.header-img-start-inner .header-img-titel {
    	font-size: 30px;
	}
	.header-img-start-inner {
    	bottom: 10vh;
	}
	
	
	
.news-block-left .faf {
    padding: 30px !important;
}
.news-block-left .countdown .light-font-base.number-fs {
    font-size: 24px;
}
.news-block-left  .countdown .light-font-base {
    font-size: 8px;
}
.news-block-left .countdown {
    margin-top: -16px;
}

}

.container > .content-block > .einleitung, .container > .einleitung {
    display: none;
}

.play {
    min-width: 400px !important;
        height:400px;
    
}

.map h2 {
    font-size: 20px;
}
img.play {
	animation-name: pulse_animation;
	-ms-animation-name: none !important;
    animation-duration: 2500ms;
    transform-origin:50% 50%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    transform: translate(-50%,-50%) scale(0.3);
    -ms-transform: translate(-50%,-50%) scale(0.3);
}
img+img.play {
	animation-name: pulse_animation2;
	-ms-animation-name: none !important;
    animation-duration: 2500ms;
    transform-origin:50% 50%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    transform: translate(-50%,-50%) scale(0.3);
    -ms-transform: translate(-50%,-50%) scale(0.3);
}
img.play.noanim {
	animation-name: none;
	-ms-animation-name: none !important;
    min-width: 200px;
    height: 200px;
    }
@keyframes pulse_animation {
    0% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%;  }
    30% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%; }
    40% { transform: translate(-50%,-50%) scale(0.4); transform-origin:50% 50%; }
    50% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%;}
    60% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%; }
    70% { transform: translate(-50%,-50%) scale(0.4); transform-origin:50% 50%; }
    80% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%;}
    100% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%; }
}
@keyframes pulse_animation2 {
    0% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%;  }
    30% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%; }
    40% { transform: translate(-50%,-50%) scale(0.4); transform-origin:50% 50%; }
    50% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%;}
    60% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%; }
    70% { transform: translate(-50%,-50%) scale(0.4); transform-origin:50% 50%; }
    80% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%;}
    100% { transform: translate(-50%,-50%) scale(0.3); transform-origin:50% 50%; }
}
@media(max-width:692px) {
	img+img.play {
	animation-name: none;
}
	@keyframes pulse_animation2 {
    0% { transform: translate(-50%, -70%) scale(0.3); transform-origin:50% 50%;  }
    30% { transform: translate(-50%, -70%) scale(0.3); transform-origin:50% 50%; }
    40% { transform: translate(-50%, -70%) scale(0.4); transform-origin:50% 50%; }
    50% { transform: translate(-50%, -70%) scale(0.3); transform-origin:50% 50%;}
    60% { transform: translate(-50%, -70%) scale(0.3); transform-origin:50% 50%; }
    70% { transform: translate(-50%, -70%) scale(0.4); transform-origin:50% 50%; }
    80% { transform: translate(-50%, -70%) scale(0.3); transform-origin:50% 50%;}
    100% { transform: translate(-50%, -70%) scale(0.3); transform-origin:50% 50%; }
}

}

.content-image.triangle-bottom-left .img-wrap.overlay-black:before {
    background: rgba(0, 0, 0, 0.28);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
    border: 0px;
}


ul.service-bar li.pull-right {}

ul.service-bar.onlymore {
    position: absolute;
    right: 30px;
    top: 15px;
    border:0px;
}

div[id*=newsboxwrapper] .container {
    position: relative;
}

.wf_file_text:before {
    content: "\f019";
    font-family: FontAwesome;
    margin-right: 9px;
}

.content-image.no-triangle figcaption:after {
    display: none !important;
}
.content-block-news a, .content-block p a, .content-block ul a:not(.list-icon-link):not(.list-icon-download) , .lead a, .sppb-addon-text-block a {
    text-decoration: underline;
}
a.download-link-content, a.wf_file, .teaser-bar-box a, .service-bar a, a.btn, .ul-linklist-base a {
	    text-decoration: none !important;
}
span.error {
    color: red;
}

video {
    max-width: 100%;
    height: auto !important;
}


#quicknavtitle {
    text-transform: uppercase;
    font-weight: 500;
  color:#555;
    font-size: 30px;
}
#quicknavtitle small {
  font-size: 55%;
  font-weight: 100;
  padding-left: 15px;
  color:#555;
  letter-spacing: 1px;
}
.news-block-fullwidth .news-block-right .news-block-content .h3 {
    margin-top: 5px;
    margin-bottom: 10px;
}
.event-box h4 {
    font-family: inherit;
    line-height: 1.1;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: #333;
    margin-bottom: 0;
    margin-top: 0;
}
.content-big-teaser .light-font-big {
    margin-top: 0px;
}
.news-block-slider-gray li {
    color: #fff;
}

a.pagenav, span.pagenav {
    padding: 13px 21px !important;
    width: auto !important;
}

.jumbotron.is-search-box {
    padding: 20px 20px;
}
.slider-start.slider-count-1 button {
    display: none;
}






.product-header-bottom .header-link-list>li .bg-style:after {
    background:#fff;
    left:100%;
     transition: .5s ease;
    opacity: .2;
}
.product-header-bottom .header-link-list>li:hover .bg-style:after {
    left:0;
    opacity: .7;
}
.product-header-bottom .header-link-list>li a {
        transition: .5s ease;

}
.product-header-bottom .header-link-list>li:hover a {
   color:#000;
   text-shadow:0 0 0;
}

.international-h1 h1 {
	  font-family: inherit;
    line-height: 1.1;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 500;
    text-shadow: 0.5px 0.5px 10px rgba(0,0,0,.4);
    margin-top: 5px;
    color: #fff;
    letter-spacing: 1px;
}
ul.header-link-list {
    overflow: hidden;
}

.img-wrap.img-overlay .hovertext {

    position: absolute;
    top: 0;
    width: 100%;
    padding: 40px;
    height: 100%;

}
.img-wrap.img-overlay .hovertext span {
padding-left:10px;
    width: 100%;
    display: table-cell;
    height: 100%;
  vertical-align: bottom;
  
  text-decoration: none;
font-family: inherit;
line-height: 1.1;
font-size: 24px;
text-transform: uppercase;
font-weight: 500;
text-shadow: .5px .5px 10px rgba(0,0,0,.4);
color: #fff;

}

.img-wrap .tbl {
    display: table;
    width: 100%;
    height: 100%;
}

.img-wrap.img-overlay:hover .hovertext {

 background:rgba(255,255,255,0.7);

}

.img-wrap.img-overlay:hover .hovertext span {

 color:#000;

}
.hashovertext .img-overlay:after, .hashovertext .img-wrap:after {
    display: none !important;
}


.teaser-collapse-box.titledown a.teaser-collapse-box-link {
    vertical-align: bottom;
    padding-bottom: 30px;
}


#sp-page-builder .sppb-section.has-overlay {
  position: relative !important;
}
.sppb-row-overlay {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  left: 0px;
}

.move-up {

    left: 15px;
    right:auto;

}


            .product .details {

    padding: 30px 40px 30px 0;

}
.shop-product .img-responsive {
  height: 240px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.shop-product .shop-titel {
  font-size: 12px !important;
}


@media(max-width:768px) {
.container.search {
    width: 100%;
}
            .product .details {

    padding: 40px;

}
.search .input-group-btn:last-child>button:nth-child(2) {
    display: none;
}

}

#interesseinteresseform .modal-body {
    padding: 30px;
}

a.pagenav, span.pagenav {
    padding: 13px 21px !important;
    width: auto !important;
}

.product-header-content .btn {
    white-space: normal;
}

.item .content-block .list-badge {
    left: 5px;
    top: -6px;
    z-index: 999;
}

.mcinews .list-badge {
    z-index: 9999;
    left: 6px;
    top: -5px;
}

.catid-177 .header-img+.content-wrapper .content-block > .col-md-12 {
    padding: 0px;
}

.sppb-section.collapsezweig.nobottompadding {
    margin-bottom: 0px !important;
}

.modal-backdrop.fade.in {
    opacity: 0.4 !important;
    z-index: 3 !important;
}


.news-block-fullwidth .news-block-left {
    float: left;
    width: 50%;
    display: inline-block;
    position: relative;
}
.news-block-fullwidth .news-block-right {
    width: 50%;
    display: table;
    height: 100%;
    position: relative;
}
.bg-blue, .bg-secondary, .news-block-big, .news-block-fullwidth .news-block-right .news-block-content, .news-block-slider-primary, .newsletter-banner.newsletter-primary, .newsletter-banner.newsletter-secondary {
    background-color: #004882;
}
.news-block-fullwidth .news-block-right .news-block-content {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding: 60px;
}
.news-block-fullwidth .news-block-right .news-block-content:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    -moz-transform: scale(0.9999);
    right: initial;
    bottom: initial;
    -webkit-transform: initial;
    -ms-transform: initial;
    transform: initial;
    z-index: 1;
    border-width: 30px 30px 30px 0;
    border-color: transparent #004882 transparent transparent;
    left: -30px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.news-block-fullwidth .news-block-right .news-block-content, .news-block-fullwidth .news-block-right .news-block-content a, .news-block-fullwidth .news-block-right .news-block-content .light-font-base{
color:#fff !important;
  }

.news-block-right .news-block-content .kategorie-badge, .news-block-slider-primary .kategorie-badge, .newsletter-banner.newsletter-primary .kategorie-badge, .newsletter-banner.newsletter-secondary .kategorie-badge {
    color: #004882;
    background-color: #fff;
    display: inline-block;
    font-size: 10px;
    padding: 2px 5px;
    margin-bottom: 5px;
}

.bread-nav {
    z-index: 3;
}

@media(max-width:992px) {
.news-block-right.js-height-news-block {
    width: 100%;
}
.news-block-content:before {
    display: none;
}

.news-block-fullwidth .news-block-left {
    width: 100% !important;
    max-height: 200px;
}
}


.btn.btn-primary.newsletter {
  background: #004983;
  color: #fff;
  border:0px;
}

.btn.btn-primary.newsletter:before {
  content: "\f0e0";
  font-family: "FontAwesome";
  margin-right: 10px !important;
}
.btn.btn-primary.newsletter:hover {
  background: #4f83ac;
}

.countdown .col-md-8.col-md-offset-2 {
  margin: auto !important;
  float: none;
}

.countdown .col-md-8.col-md-offset-2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-gallery a[download] {
    float: right;
    position: relative;
    top: -25px;
    left: -5px;
    color: #fff;
}


.content-news-wrapper {
  margin-top: 20px;
}

.pagination > li:not(.active):not(.disabled):not(:last-child):not(:first-child) {
    display: inline;
}


.navigation-header {
  min-height: 140px;
}

.view-article .page-content section.sppb-section {
  padding: 0px 15px !important;
  padding-top: 0px;
  max-width: 1170px;
  margin: auto !important;
}

@media(max-width:992px) {
	.view-article .page-content section.sppb-section {
		max-width:970px;
	}
}


@media(max-width:768px) {
	.view-article .page-content section.sppb-section {
		max-width:750px;
	}
}

.lowercase span.mega-nav-box-titel {
    text-transform: initial !important;
}